-- MySQL dump 10.13  Distrib 5.7.17, for Win64 (x86_64)
--
-- Host: localhost    Database: dolibarr
-- ------------------------------------------------------
-- Server version	5.0.45-community-nt

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Not dumping tablespaces as no INFORMATION_SCHEMA.FILES table on this server
--

--
-- Table structure for table `llx_c_regions`
--

DROP TABLE IF EXISTS `llx_c_regions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `llx_c_regions` (
  `rowid` int(11) NOT NULL auto_increment,
  `code_region` int(11) NOT NULL,
  `fk_pays` int(11) NOT NULL,
  `cheflieu` varchar(50) collate utf8_unicode_ci default NULL,
  `tncc` int(11) default NULL,
  `nom` varchar(100) collate utf8_unicode_ci default NULL,
  `active` tinyint(4) NOT NULL default '1',
  PRIMARY KEY  (`rowid`),
  UNIQUE KEY `uk_code_region` (`code_region`),
  KEY `idx_c_regions_fk_pays` (`fk_pays`),
  CONSTRAINT `fk_c_regions_fk_pays` FOREIGN KEY (`fk_pays`) REFERENCES `llx_c_country` (`rowid`)
) ENGINE=InnoDB AUTO_INCREMENT=292 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `llx_c_regions`
--

LOCK TABLES `llx_c_regions` WRITE;
/*!40000 ALTER TABLE `llx_c_regions` DISABLE KEYS */;
INSERT INTO `llx_c_regions` VALUES (1,0,0,'0',0,'-',1),(2,1,1,'97105',3,'Guadeloupe',1),(3,2,1,'97209',3,'Martinique',1),(4,3,1,'97302',3,'Guyane',1),(5,4,1,'97411',3,'Réunion',1),(6,6,1,'97601',3,'Mayotte',1),(7,11,1,'75056',1,'Île-de-France',1),(8,21,1,'51108',0,'Champagne-Ardenne',1),(9,22,1,'80021',0,'Picardie',1),(10,23,1,'76540',0,'Haute-Normandie',1),(11,24,1,'45234',2,'Centre',1),(12,25,1,'14118',0,'Basse-Normandie',1),(13,26,1,'21231',0,'Bourgogne',1),(14,31,1,'59350',2,'Nord-Pas-de-Calais',1),(15,41,1,'57463',0,'Lorraine',1),(16,42,1,'67482',1,'Alsace',1),(17,43,1,'25056',0,'Franche-Comté',1),(18,52,1,'44109',4,'Pays de la Loire',1),(19,53,1,'35238',0,'Bretagne',1),(20,54,1,'86194',2,'Poitou-Charentes',1),(21,72,1,'33063',1,'Aquitaine',1),(22,73,1,'31555',0,'Midi-Pyrénées',1),(23,74,1,'87085',2,'Limousin',1),(24,82,1,'69123',2,'Rhône-Alpes',1),(25,83,1,'63113',1,'Auvergne',1),(26,91,1,'34172',2,'Languedoc-Roussillon',1),(27,93,1,'13055',0,'Provence-Alpes-Côte d\'Azur',1),(28,94,1,'2A004',0,'Corse',1),(29,4101,41,'',0,'Österreich',1),(30,201,2,'',1,'Flandre',1),(31,202,2,'',2,'Wallonie',1),(32,203,2,'',3,'Bruxelles-Capitale',1),(33,301,3,NULL,1,'Abruzzo',1),(34,302,3,NULL,1,'Basilicata',1),(35,303,3,NULL,1,'Calabria',1),(36,304,3,NULL,1,'Campania',1),(37,305,3,NULL,1,'Emilia-Romagna',1),(38,306,3,NULL,1,'Friuli-Venezia Giulia',1),(39,307,3,NULL,1,'Lazio',1),(40,308,3,NULL,1,'Liguria',1),(41,309,3,NULL,1,'Lombardia',1),(42,310,3,NULL,1,'Marche',1),(43,311,3,NULL,1,'Molise',1),(44,312,3,NULL,1,'Piemonte',1),(45,313,3,NULL,1,'Puglia',1),(46,314,3,NULL,1,'Sardegna',1),(47,315,3,NULL,1,'Sicilia',1),(48,316,3,NULL,1,'Toscana',1),(49,317,3,NULL,1,'Trentino-Alto Adige',1),(50,318,3,NULL,1,'Umbria',1),(51,319,3,NULL,1,'Valle d Aosta',1),(52,320,3,NULL,1,'Veneto',1),(53,401,4,'',0,'Andalucia',1),(54,402,4,'',0,'Aragón',1),(55,403,4,'',0,'Castilla y León',1),(56,404,4,'',0,'Castilla la Mancha',1),(57,405,4,'',0,'Canarias',1),(58,406,4,'',0,'Cataluña',1),(59,407,4,'',0,'Comunidad de Ceuta',1),(60,408,4,'',0,'Comunidad Foral de Navarra',1),(61,409,4,'',0,'Comunidad de Melilla',1),(62,410,4,'',0,'Cantabria',1),(63,411,4,'',0,'Comunidad Valenciana',1),(64,412,4,'',0,'Extemadura',1),(65,413,4,'',0,'Galicia',1),(66,414,4,'',0,'Islas Baleares',1),(67,415,4,'',0,'La Rioja',1),(68,416,4,'',0,'Comunidad de Madrid',1),(69,417,4,'',0,'Región de Murcia',1),(70,418,4,'',0,'Principado de Asturias',1),(71,419,4,'',0,'Pais Vasco',1),(72,420,4,'',0,'Otros',1),(73,501,5,'',0,'Deutschland',1),(74,10201,102,NULL,NULL,'Αττική',1),(75,10202,102,NULL,NULL,'Στερεά Ελλάδα',1),(76,10203,102,NULL,NULL,'Κεντρική Μακεδονία',1),(77,10204,102,NULL,NULL,'Κρήτη',1),(78,10205,102,NULL,NULL,'Ανατολική Μακεδονία και Θράκη',1),(79,10206,102,NULL,NULL,'Ήπειρος',1),(80,10207,102,NULL,NULL,'Ιόνια νησιά',1),(81,10208,102,NULL,NULL,'Βόρειο Αιγαίο',1),(82,10209,102,NULL,NULL,'Πελοπόννησος',1),(83,10210,102,NULL,NULL,'Νότιο Αιγαίο',1),(84,10211,102,NULL,NULL,'Δυτική Ελλάδα',1),(85,10212,102,NULL,NULL,'Θεσσαλία',1),(86,10213,102,NULL,NULL,'Δυτική Μακεδονία',1),(87,601,6,'',1,'Cantons',1),(88,701,7,'',0,'England',1),(89,702,7,'',0,'Wales',1),(90,703,7,'',0,'Scotland',1),(91,704,7,'',0,'Northern Ireland',1),(92,1001,10,'',0,'Ariana',1),(93,1002,10,'',0,'Béja',1),(94,1003,10,'',0,'Ben Arous',1),(95,1004,10,'',0,'Bizerte',1),(96,1005,10,'',0,'Gabès',1),(97,1006,10,'',0,'Gafsa',1),(98,1007,10,'',0,'Jendouba',1),(99,1008,10,'',0,'Kairouan',1),(100,1009,10,'',0,'Kasserine',1),(101,1010,10,'',0,'Kébili',1),(102,1011,10,'',0,'La Manouba',1),(103,1012,10,'',0,'Le Kef',1),(104,1013,10,'',0,'Mahdia',1),(105,1014,10,'',0,'Médenine',1),(106,1015,10,'',0,'Monastir',1),(107,1016,10,'',0,'Nabeul',1),(108,1017,10,'',0,'Sfax',1),(109,1018,10,'',0,'Sidi Bouzid',1),(110,1019,10,'',0,'Siliana',1),(111,1020,10,'',0,'Sousse',1),(112,1021,10,'',0,'Tataouine',1),(113,1022,10,'',0,'Tozeur',1),(114,1023,10,'',0,'Tunis',1),(115,1024,10,'',0,'Zaghouan',1),(116,1101,11,'',0,'United-States',1),(117,1301,13,'',0,'Algerie',1),(118,1401,14,'',0,'Canada',1),(119,1701,17,'',0,'Provincies van Nederland ',1),(120,2301,23,'',0,'Norte',1),(121,2302,23,'',0,'Litoral',1),(122,2303,23,'',0,'Cuyana',1),(123,2304,23,'',0,'Central',1),(124,2305,23,'',0,'Patagonia',1),(125,2801,28,'',0,'Australia',1),(126,4601,46,'',0,'Barbados',1),(127,5201,52,'',0,'Chuquisaca',1),(128,5202,52,'',0,'La Paz',1),(129,5203,52,'',0,'Cochabamba',1),(130,5204,52,'',0,'Oruro',1),(131,5205,52,'',0,'Potosí',1),(132,5206,52,'',0,'Tarija',1),(133,5207,52,'',0,'Santa Cruz',1),(134,5208,52,'',0,'El Beni',1),(135,5209,52,'',0,'Pando',1),(136,5601,56,'',0,'Brasil',1),(137,7001,70,'',0,'Colombie',1),(138,6701,67,NULL,NULL,'Tarapacá',1),(139,6702,67,NULL,NULL,'Antofagasta',1),(140,6703,67,NULL,NULL,'Atacama',1),(141,6704,67,NULL,NULL,'Coquimbo',1),(142,6705,67,NULL,NULL,'Valparaíso',1),(143,6706,67,NULL,NULL,'General Bernardo O Higgins',1),(144,6707,67,NULL,NULL,'Maule',1),(145,6708,67,NULL,NULL,'Biobío',1),(146,6709,67,NULL,NULL,'Raucanía',1),(147,6710,67,NULL,NULL,'Los Lagos',1),(148,6711,67,NULL,NULL,'Aysén General Carlos Ibáñez del Campo',1),(149,6712,67,NULL,NULL,'Magallanes y Antártica Chilena',1),(150,6713,67,NULL,NULL,'Metropolitana de Santiago',1),(151,6714,67,NULL,NULL,'Los Ríos',1),(152,6715,67,NULL,NULL,'Arica y Parinacota',1),(153,8601,86,NULL,NULL,'Central',1),(154,8602,86,NULL,NULL,'Oriental',1),(155,8603,86,NULL,NULL,'Occidental',1),(156,11401,114,'',0,'Honduras',1),(157,11701,117,'',0,'India',1),(158,11801,118,'',0,'Indonesia',1),(159,1201,12,'',0,'Tanger-Tétouan',1),(160,1202,12,'',0,'Gharb-Chrarda-Beni Hssen',1),(161,1203,12,'',0,'Taza-Al Hoceima-Taounate',1),(162,1204,12,'',0,'L\'Oriental',1),(163,1205,12,'',0,'Fès-Boulemane',1),(164,1206,12,'',0,'Meknès-Tafialet',1),(165,1207,12,'',0,'Rabat-Salé-Zemour-Zaër',1),(166,1208,12,'',0,'Grand Cassablanca',1),(167,1209,12,'',0,'Chaouia-Ouardigha',1),(168,1210,12,'',0,'Doukahla-Adba',1),(169,1211,12,'',0,'Marrakech-Tensift-Al Haouz',1),(170,1212,12,'',0,'Tadla-Azilal',1),(171,1213,12,'',0,'Sous-Massa-Drâa',1),(172,1214,12,'',0,'Guelmim-Es Smara',1),(173,1215,12,'',0,'Laâyoune-Boujdour-Sakia el Hamra',1),(174,1216,12,'',0,'Oued Ed-Dahab Lagouira',1),(175,14001,140,'',0,'Diekirch',1),(176,14002,140,'',0,'Grevenmacher',1),(177,14003,140,'',0,'Luxembourg',1),(178,15201,152,'',0,'Rivière Noire',1),(179,15202,152,'',0,'Flacq',1),(180,15203,152,'',0,'Grand Port',1),(181,15204,152,'',0,'Moka',1),(182,15205,152,'',0,'Pamplemousses',1),(183,15206,152,'',0,'Plaines Wilhems',1),(184,15207,152,'',0,'Port-Louis',1),(185,15208,152,'',0,'Rivière du Rempart',1),(186,15209,152,'',0,'Savanne',1),(187,15210,152,'',0,'Rodrigues',1),(188,15211,152,'',0,'Les îles Agaléga',1),(189,15212,152,'',0,'Les écueils des Cargados Carajos',1),(190,15401,154,'',0,'Mexique',1),(191,18801,188,'',0,'Romania',1),(192,23201,232,'',0,'Los Andes',1),(193,23202,232,'',0,'Capital',1),(194,23203,232,'',0,'Central',1),(195,23204,232,'',0,'Cento Occidental',1),(196,23205,232,'',0,'Guayana',1),(197,23206,232,'',0,'Insular',1),(198,23207,232,'',0,'Los Llanos',1),(199,23208,232,'',0,'Nor-Oriental',1),(200,23209,232,'',0,'Zuliana',1),(201,18101,181,'',0,'Amazonas',1),(202,18102,181,'',0,'Ancash',1),(203,18103,181,'',0,'Apurimac',1),(204,18104,181,'',0,'Arequipa',1),(205,18105,181,'',0,'Ayacucho',1),(206,18106,181,'',0,'Cajamarca',1),(207,18107,181,'',0,'Callao',1),(208,18108,181,'',0,'Cuzco',1),(209,18109,181,'',0,'Huancavelica',1),(210,18110,181,'',0,'Huanuco',1),(211,18111,181,'',0,'Ica',1),(212,18112,181,'',0,'Junin',1),(213,18113,181,'',0,'La Libertad',1),(214,18114,181,'',0,'Lambayeque',1),(215,18115,181,'',0,'Lima Metropolitana',1),(216,18116,181,'',0,'Lima',1),(217,18117,181,'',0,'Loreto',1),(218,18118,181,'',0,'Madre de Dios',1),(219,18119,181,'',0,'Moquegua',1),(220,18120,181,'',0,'Pasco',1),(221,18121,181,'',0,'Piura',1),(222,18122,181,'',0,'Puno',1),(223,18123,181,'',0,'San Martín',1),(224,18124,181,'',0,'Tacna',1),(225,18125,181,'',0,'Tumbes',1),(226,18126,181,'',0,'Ucayali',1),(227,17801,178,'',0,'Panama',1),(228,22701,227,'',0,'United Arab Emirates',1),(229,34000,34,'AD',NULL,'Andorra',1),(230,183100,18,'HU31',NULL,'Northern Hungary',1),(231,183200,18,'HU32',NULL,'Northern Great Plain',1),(232,183300,18,'HU33',NULL,'Southern Great Plain',1),(233,180100,18,'HU1',NULL,'Central Hungary',1),(234,182100,18,'HU21',NULL,'Central Transdanubia',1),(235,182200,18,'HU22',NULL,'Western Transdanubia',1),(236,182300,18,'HU23',NULL,'Southern Transdanubia',1),(237,15001,25,'PT',NULL,'Portugal',1),(238,15002,25,'PT9',NULL,'Azores-Madeira',1),(239,20203,202,'SI03',NULL,'East Slovenia',1),(240,20204,202,'SI04',NULL,'West Slovenia',1),(241,901,9,'京',0,'北京市',1),(242,902,9,'津',0,'天津市',1),(243,903,9,'沪',0,'上海市',1),(244,904,9,'渝',0,'重庆市',1),(245,905,9,'冀',0,'河北省',1),(246,906,9,'晋',0,'山西省',1),(247,907,9,'辽',0,'辽宁省',1),(248,908,9,'吉',0,'吉林省',1),(249,909,9,'黑',0,'黑龙江省',1),(250,910,9,'苏',0,'江苏省',1),(251,911,9,'浙',0,'浙江省',1),(252,912,9,'皖',0,'安徽省',1),(253,913,9,'闽',0,'福建省',1),(254,914,9,'赣',0,'江西省',1),(255,915,9,'鲁',0,'山东省',1),(256,916,9,'豫',0,'河南省',1),(257,917,9,'鄂',0,'湖北省',1),(258,918,9,'湘',0,'湖南省',1),(259,919,9,'粤',0,'广东省',1),(260,920,9,'琼',0,'海南省',1),(261,921,9,'川',0,'四川省',1),(262,922,9,'贵',0,'贵州省',1),(263,923,9,'云',0,'云南省',1),(264,924,9,'陕',0,'陕西省',1),(265,925,9,'甘',0,'甘肃省',1),(266,926,9,'青',0,'青海省',1),(267,927,9,'台',0,'台湾省',1),(268,928,9,'蒙',0,'内蒙古自治区',1),(269,929,9,'桂',0,'广西壮族自治区',1),(270,930,9,'藏',0,'西藏自治区',1),(271,931,9,'宁',0,'宁夏回族自治区',1),(272,932,9,'新',0,'新疆维吾尔自治区',1),(273,933,9,'港',0,'香港特别行政区',1),(274,934,9,'澳',0,'澳门特别行政区',1),(275,18214,182,NULL,NULL,'NCR - National Capital Region',1),(276,18201,182,NULL,NULL,'Region I - Ilocos Region',1),(277,18215,182,NULL,NULL,'CAR - Cordillera Administrative Region',1),(278,18202,182,NULL,NULL,'Region II - Cagayan Valley',1),(279,18203,182,NULL,NULL,'Region III - Central Luzon',1),(280,18204,182,NULL,NULL,'Region IV  - Calabarzon',1),(281,18217,182,NULL,NULL,'MIMAROPA Region - Southwestern Tagalog Region',1),(282,18205,182,NULL,NULL,'Region V - Bicol Region',1),(283,18206,182,NULL,NULL,'Region VI - Western Visayas',1),(284,18207,182,NULL,NULL,'Region VII - Central Visayas',1),(285,18208,182,NULL,NULL,'Region VIII - Eastern Visayas',1),(286,18209,182,NULL,NULL,'Region IX - Zamboanga Peninsula',1),(287,18210,182,NULL,NULL,'Region X - Northern Mindanao',1),(288,18211,182,NULL,NULL,'Region XI - Davao Region',1),(289,18212,182,NULL,NULL,'Region XII - Soccsksargen',1),(290,18213,182,NULL,NULL,'Region XIII - Caraga Region',1),(291,18216,182,NULL,NULL,'BARMM - Bangsamoro Autonomous Region in Muslim Mindanao',1);
/*!40000 ALTER TABLE `llx_c_regions` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-29 21:00:43
